activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dejan Bosanac" <de...@nighttale.net>
Subject activemq-all
Date Thu, 19 Jul 2007 10:43:05 GMT
Hi,

I'm in process of upgrading my project from 4.2-SNAPSHOT to 5.0-SNAPSHOT.
Thus far I've used apache-activemq artifact which contained a JAR with all
necessary libraries (including derby, activeio and commons-logging). I've
noticed in 5.0 branch that logic has been changed, so that apache-activemq
JAR is obsolete and activemq-all JAR should be used. However, activemq-all
JAR does not contain these few additional libraries (derby, activeio and
commons-logging) usually needed for normal activemq operations. My question
is just whether this is intended behavior which will be forced from now on?
Or do you plan to provide an archive with all dependencies included?

Thanks,
Dejan

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message